Difference between revisions of "Fedora 7 Installation Guide"

From cchtml.com
Jump to: navigation, search
(New page: Unfortunaly, the current ATI driver is not compatible with the X server part of the FC7 distribution)
 
Line 1: Line 1:
Unfortunaly, the current ATI driver is not compatible with the X server part of the FC7 distribution
+
Unfortunaly, the current ATI driver (8.37.6) is not compatible with the X server part of the FC7 distribution

Revision as of 13:35, 22 June 2007

Unfortunaly, the current ATI driver (8.37.6) is not compatible with the X server part of the FC7 distribution